<div class="panel-grid tea-left-instagram">
    <input type="hidden" id="proistclimit" value="{$proistclimit}" />
    <input type="hidden" id="proistcid" value="{$proistcid}" />
    <input type="hidden" id="proistctoken" value="{$proistctoken}" />
    <h3 class="widget-title">{l s='Instagram' mod='tea_instagram'}</h3>
    <div id="sb_instagram_left" class="sbi sbi_fixed_height sbi_col_3" >
    </div>
</div>